import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool7Page } from './tool7.page';

describe('Tool7Page', () => {
  let component: Tool7Page;
  let fixture: ComponentFixture<Tool7Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool7Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
